Imports EntitiesLayer

Public Class EntitiesValidation

    Public Shared Function validUser(ByVal userName As String, ByVal password As String) As Boolean

        If userName.Length >= 1 AndAlso userName.Length <= 50 Then
            If password.Length >= 1 AndAlso password.Length <= 32 Then
                Return True
            Else
                Return False
            End If
        Else
            Return False
        End If

    End Function

End Class
